{
  "id": "first_night",
  "name": "First Night",
  "icon": "minecraft:white_bed",
  "description": "A bed will not only allow you to skip through the night, but it will also set your spawn point, ensuring you have a safe place to return to if you die.",
  "category": "mythcraft",
  "optional": false,
  "dependencies": "intro",
  "completion": {
    "complete": [
      {
        "collect": "#minecraft:beds",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "minecraft:campfire",
        "count": 1
      }
    ],
    "exp": "points",
    "count": 20
  }
}